@media only screen and (min-width: 480px) and (max-width: 768px){
	/* generated in /var/www/vhosts/60/686696/webspace/siteapps/WordPress-108282/htdocs/wp-content/themes/ultima/assets/custom-styles/general-custom-styles-responsive.php ultima_qodef_design_responsive_styles function */
.qodef-section.qodef-parallax-section-holder { height: auto !important;min-height: 220px;}

/* generated in /var/www/vhosts/60/686696/webspace/siteapps/WordPress-108282/htdocs/wp-content/themes/ultima/assets/custom-styles/general-custom-styles-responsive.php ultima_qodef_h1_responsive_styles function */
h1 { font-size: 26px;}

/* generated in /var/www/vhosts/60/686696/webspace/siteapps/WordPress-108282/htdocs/wp-content/themes/ultima/assets/custom-styles/general-custom-styles-responsive.php ultima_qodef_h2_responsive_styles function */
h2 { font-size: 20px;}

/* generated in /var/www/vhosts/60/686696/webspace/siteapps/WordPress-108282/htdocs/wp-content/themes/ultima/assets/custom-styles/general-custom-styles-responsive.php ultima_qodef_h3_responsive_styles function */
h3 { font-size: 20px;}

/* generated in /var/www/vhosts/60/686696/webspace/siteapps/WordPress-108282/htdocs/wp-content/themes/ultima/assets/custom-styles/general-custom-styles-responsive.php ultima_qodef_h4_responsive_styles function */
h4 { font-size: 16px;}

/* generated in /var/www/vhosts/60/686696/webspace/siteapps/WordPress-108282/htdocs/wp-content/themes/ultima/assets/custom-styles/general-custom-styles-responsive.php ultima_qodef_h6_responsive_styles function */
h6 { font-size: 16px;}

/* generated in /var/www/vhosts/60/686696/webspace/siteapps/WordPress-108282/htdocs/wp-content/themes/ultima/assets/custom-styles/general-custom-styles-responsive.php ultima_qodef_text_responsive_styles function */
body, p { font-size: 18px;}

}

@media only screen and (max-width: 480px){
	/* generated in /var/www/vhosts/60/686696/webspace/siteapps/WordPress-108282/htdocs/wp-content/themes/ultima/assets/custom-styles/general-custom-styles-responsive.php ultima_qodef_design_responsive_styles function */
.qodef-section.qodef-parallax-section-holder { height: auto !important;min-height: 220px;}

/* generated in /var/www/vhosts/60/686696/webspace/siteapps/WordPress-108282/htdocs/wp-content/themes/ultima/assets/custom-styles/general-custom-styles-responsive.php ultima_qodef_h1_responsive_styles2 function */
h1 { font-size: 24px;}

/* generated in /var/www/vhosts/60/686696/webspace/siteapps/WordPress-108282/htdocs/wp-content/themes/ultima/assets/custom-styles/general-custom-styles-responsive.php ultima_qodef_h2_responsive_styles2 function */
h2 { font-size: 20px;}

/* generated in /var/www/vhosts/60/686696/webspace/siteapps/WordPress-108282/htdocs/wp-content/themes/ultima/assets/custom-styles/general-custom-styles-responsive.php ultima_qodef_h3_responsive_styles2 function */
h3 { font-size: 20px;}

/* generated in /var/www/vhosts/60/686696/webspace/siteapps/WordPress-108282/htdocs/wp-content/themes/ultima/assets/custom-styles/general-custom-styles-responsive.php ultima_qodef_h4_responsive_styles2 function */
h4 { font-size: 16px;}

/* generated in /var/www/vhosts/60/686696/webspace/siteapps/WordPress-108282/htdocs/wp-content/themes/ultima/assets/custom-styles/general-custom-styles-responsive.php ultima_qodef_h6_responsive_styles2 function */
h6 { font-size: 16px;}

/* generated in /var/www/vhosts/60/686696/webspace/siteapps/WordPress-108282/htdocs/wp-content/themes/ultima/assets/custom-styles/general-custom-styles-responsive.php ultima_qodef_text_responsive_styles2 function */
body, p { font-size: 16px;}

}